Subject: Re: CRLF problems with Git on Win32

From: Sam Ravnborg <[email-masked]>
Date: Fri, 11 Jan 2008 23:21:26 +0100

On Fri, Jan 11, 2008 at 09:18:49PM +0000, Johannes Schindelin wrote:
> Hi,
> 
> On Fri, 11 Jan 2008, Sam Ravnborg wrote:
> 
> > On Fri, Jan 11, 2008 at 11:16:02AM -0800, Linus Torvalds wrote:
> > 
> > > (Every place I've ever been at, people who had a choice would never 
> > > ever develop under Windows, so I've never seen any real mixing - even 
> > > when some parts of the project were DOS/Windows stuff, there was a 
> > > clear boundary between the stuff that was actually done under Windows)
> > 
> > The reality I see is the other way around as common practice.
> 
> Not in my world.
> 
> I see a few people who are stuck to Windows, but they are so because they 
> are lazy.  They do not ever do something interesting with computers in 
> their free time, and while working, they only do what they are told to do.

Some of the people I have in my mind I will certainly not call lazy, but the
other part of the description is a fine match.

> That might sound cynical, but you will have to _show_ me different 
> examples to make me reconsider.

I just wanted to say that things looks different in some places of the
world nad for some types of development.
I do not even know what I should try to make you reconsider - as I did not
follow the full thread. Just stumbled over this statement.

	Sam